*{
    padding: 0;
    margin: 0;
}
body{
    color: blueviolet;
}
p{
    color: purple;
}
.title{
    font-size: 25px;
}
h1{
    text-shadow: 5px 5px 5px #ff0000;
}
p{
    width: 300px;
    word-wrap: break-word;
}
div{
    background: pink;
    border: 2px solid rgb(255, 120, 120);
    border-radius: 25px;
    box-shadow: 10px 10px 5px #369;
    padding: 30px;
}
#demo01{
    border: 2px solid rgb(253, 135, 135);
    padding: 30px;
    margin-top: 3px;
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ-fff2lftqIE077pFAKU1Mhbcj8YFvBbMvpA&usqp=CAU);
    background-repeat: no-repeat;
    background-origin: content-box;
}
#box1{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 250px;
    height: 50px;

    padding: 80px;
    box-sizing: content-box;
}
#box2{
    margin-top: 10px;
    margin-bottom: 10px ;
    margin-left: 10px;
    width: 250px;
    height: 50px;

    padding: 80px;
    display: flex;
    align-items: center;
    justify-content: center;

}